All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
asinh.hpp File Reference
`#include <math.h>`
`#include <stan/math/rev/core.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <cmath>`
`#include <valarray>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::asinh (const var &a)
| The inverse hyperbolic sine function for variables (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.